﻿@charset "UTF-8";
/**
*
* (en) Uniform design of standard content elements
* (de) Einheitliche Standardformatierungen für die Navigations-Elemente
*/

@media screen
{

#col1 {font-size:16px; margin:-1px 0 0 0 !important;}
#col1 #quicksearch   {font-size:62.5%; }
#col1 #nav  {font-size:16px; margin:0 0 0 10px !important;}
#col1 #nav  ol {font-size:62.5%; }

#col1 #nav  ol ol{font-size:100%;  }
#col1 #nav  ol ol ol{font-size:100%; }
#col1 #nav  ol ol ol ol{font-size:100%; }

#col1 #nav { margin-left: -10px;}
#col1 #nav 
	.invisible {/*Verstecken einzelner Hauptkategorien*/
  				display: block;
  				overflow: hidden;
  				width: 0;
  				height: 0; 
  				}
				

#col1 #nav  
	.nav-headline {/*Formatierung der sichtbaren Hauptkategorien*/
				   font-family:Verdana, Helvetica, sans-serif;
				   font-weight:bold;  
				   font-size:1.1em; 
				   color: #fb9d00; 
				   text-transform:uppercase;
				   text-decoration : none;
				   
				   display : block;				   
				   border : none;				   
				   background:#000 none;
				   
				   padding : 0.2em 1px 0.25em 15px; 
				   margin:0 0 1px 0;/*Abstand zu den untergeordneten Listenpunkten*/
				   }
				   
#col1 #nav  
	ol {/*Allgemeine Formatierung der Liste*/
		width: 200px;
		margin: 0;
		padding: 0;
		list-style: none;
		margin:0 0 11px 0;
		}	
		

#col1 #nav  
	ol 
		ol 
			ol 
				li {border:1px solid #000;}/*Formatierung der Listenelemente ab der 2. navigationsebene*/

#col1 #nav  
	ol 
		ol 
			li  {/*Deaktivierung des doppelten Rahmens*/
				position: relative;
				margin:0 0 -1px 0;
				}


#col1 #nav  
	li 
		ol 
			ol {/*Parserbug*/
				top: -1px; 
				/* accessible display:none */
				position: absolute;
				left: -9999px;
				}

#col1 #nav  
	:hover
		 > a.sm_icon {
				background: none;
				text-decoration: none;
				}

#col1 #nav  
	:hover
		 > a {/* Markierung des aktuellen Pfades */
			  color:#000;
			  background: #FB9D00 url(img/nav-arw_r.gif) 5px 8px no-repeat;
			  }
			  
#col1 #nav  
	:focus
		 > a {/* Markierung des aktuellen Pfades */
			  color:#000;
			  background: #FB9D00 url(img/nav-arw_r.gif) 5px 8px no-repeat;
			  }			  

#col1 #nav  
	ol 
		ol 
			a  {/* Style der Anker: Hauptebende */
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:1.1em;
				font-weight:normal;	
				color: #ccc;
				
				background:#000 url(img/nav-arw.gif) 5px 8px no-repeat;		
	
				display: block;		
				text-decoration: none;
				
				padding : 0.20em 0 0.257em 14px;
				margin:0 0 2px 0;
				}
* html #col1 #nav  
	ol {margin:0 0 2px 0;}		
	
* html #col1 #nav  
	ol 
		ol 
			a		{margin:0 0 2px 0 }			

* html #col1 #nav  
	ol 
		ol li.active
			a		{margin:0 0 0px 0 !important; }		 
			
* html #col1 #nav  
	ol 
		ol li.active ol
					{margin:0px 0 0px 0 !important; }
				
* html #col1 #nav  
	ol 
		ol li.activepath
			a		{margin:0 0 1px 0 }	
			
			
			
* html #col1 #nav  
	ol 
		ol li.activepath ol
					{margin:1px 0 0px 0 !important; }					

* html #col1 #nav  
	ol 
		ol li.activepath
			ol a		{margin:0 0 0px 0 !important;}	

* html #col1 #nav  
	ol 
		ol  li.activepath ol ol
					{margin:0px 0 0px 0 !important; }	
				
#col1 #nav  
	ol 
		ol 
			ol 
				a  {/* Style der Anker: Unterebenen */
					font-size:1.1em;
					font-weight:normal;
					text-decoration: none;
					
					color: #ccc;
					display: block;		
					
					background:#545454 url(img/nav-arw.gif) 5px 8px no-repeat;/* IE6 Bug */
					
					padding : 0.20em 0 0.257em 14px;
					margin:0 ;
					}

#col1 #nav  
	ol 
		ol 
			li.division  {margin:0 0 10px 0 ;}/* Abstand der Divisionen zueinander: 10px*/



#col1 #nav  
	ol 
		ol 
			li.division 
				a {
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:1.1em;
					font-weight:normal;
					color: #ccc;
					
					border:1px solid #000;
					background:#323232 url(img/nav-arw.gif) 5px 8px no-repeat;
					
					display: block;		
					text-decoration: none;
					
					padding : 0.20em 0 0.257em 14px;
					/*margin:0 0 2px 0 ;*/
					}



/* Hover/Focus Style */
#col1 #nav  
	ol 
		ol 
			a:hover, 
#col1 #nav  
	ol 
		li 
			ol 
				a:focus, 
#col1 #nav  
	ol 
		li 
			a:active,
#col1 #nav  
	ol 
		ol 
			li.division 
				a:hover,
/* Opera Focus Style */
#col1 #nav  
	ol 
		ol 
			a.ofocus, 
#col1 #nav  
	li 
		ol 
			li 
				ol 
					a.ofocus{ /*Sonst kein hover in IE 6*/
							color: #000; background: #FB9D00 url(img/nav-arw_r.gif) 5px 8px no-repeat;
							
							} 
/* 
	disable normal hover and focus style , if javascript is available
 */
#col1 #nav  
	ol 
		.navfxenabled 
			li:hover 
				ol { 
					left: -9999px;
					}
/* 
	normal hover Style without javascript
*/		
#col1 #nav  
	ol 
		ol  
			li:hover 
				ol,
				
/* 
	hover and focus style if javascript is available
*/
#col1 #nav 
	 ol 
	 	.navfxenabled 
			li.over 
				ol,
#col1 #nav  
	.navfxenabled 
		ol 
			li.over 
				ol  { 
					left: 200px;
					} /* The magic */
					
#col1 #nav 
	 ol 
	 	.navfxenabled 
			li.active.over 
				ol,
#col1 #nav  
	.navfxenabled 
		ol 
			li.active.over 
				ol  { 
					left: 200px;
					} /* The magic */					
					
/* aktive Kategorie/Unterkategorie anzeigen */
#col1 #nav  li.active a, #col1 #nav  li.activepath a, 
#col1 #nav  li.active a:hover, #col1 #nav  li.activepath a:hover,
#col1 #nav  li.active a:active, #col1 #nav  li.activepath a:active,
#col1 #nav  li.active a:focus, #col1 #nav  li.activepath a:focus,
#col1 #nav  li.active strong{

}
/* oben gemachte Einfärbung wieder zurücknehmen */
#col1 #nav  li.active ol a, #col1 #nav  li.activepath ol a {
				   display : block;				   
				   border : none;				   
				   background:#FB9D00 none;
				
}

#col1 #nav  
	li.activepath
		 a  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; font-size:1.1em; background:#545454 url(img/nav-arw-dwn.gif) 5px 8px no-repeat;}
#col1 #nav  
	li.active
		 a:hover, 
#col1 #nav  
	li.activepath
		 a:hover  { font-family:Verdana, Arial, Helvetica, sans-serif; color:#000; font-size:1.1em; background:#fb9d00 url(img/nav-arw-dwn_r.gif) 5px 8px no-repeat ;}		 
	 		 
#col1 #nav  
	li.activepath li.active
		 a  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#000; font-size:1.1em; background:#fb9d00 url(img/nav-arw-dwn_r.gif) no-repeat ; background-position: 15px 8px !important;}	

#col1 #nav  
	li.active ol
		 ol, #col1 #nav  
	li.active a:hover ol
		 ol { display:none !important;}
		 
		 

 #col1 #nav  
	ol li.activepath li.activepath ol 
		{ display:block !important; color:#FF0000 !important; }	
		
 #col1 #nav  
	li.activepath  li.over ol 
		{ display:none !important; color:#FF0000 !important; }	
		
* html #col1 #nav  
	li.activepath  li.over ol 
		{ display:none; color:#FF0000 !important; }			

					
 #col1 #nav  
	li.activepath li.active ol 
		{ display:block !important; }	
					 

 
#col1 #nav  
	li.activepath li
		 ol  { display:none;}	
		 
			 
		 
#col1 #nav  
	li.activepath li.activepath
		 ol { display:block;}	
		 

		 
#col1 #nav  
	li.activepath li.active
		 ol { display:block;}		 		 
	 
#col1 #nav  
			 
#col1 #nav  
	li.activepath li.active
		 a:hover  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#000; font-size:1.1em; background:#fb9d00 url(img/nav-arw-dwn_r.gif)  15px 8px no-repeat !important;}	
		 
		 
		 
		 	 
#col1 #nav  
	li.activepath li.active
		  ol a { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ccc; font-size:1.1em; background:#545454 url(img/nav-arw.gif) 25px 8px no-repeat !important; }
		  
#col1 #nav  
	li.activepath li.activepath a
		  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#fff !important; font-size:1.1em; background:#666 url(img/nav-arw-dwn.gif) 15px 8px no-repeat !important; }	
#col1 #nav  	li.activepath li.activepath li.active a
		  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#000 !important; font-size:1.1em; background:#fb9d00 url(img/nav-arw_r.gif) 25px 8px no-repeat !important; }			  
#col1 #nav  
	li.activepath li.activepath a:hover
		  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#000 !important; font-size:1.1em; background:#fb9d00 url(img/nav-arw-dwn_r.gif) 15px 8px no-repeat !important; }			  	
#col1 #nav  
	li.activepath li.activepath ol a
		  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ccc !important; font-size:1.1em; background:#545454 url(img/nav-arw.gif) 25px 8px no-repeat !important;  }	
#col1 #nav  
	li.activepath li.activepath ol a:hover
		  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ccc; font-size:1.1em; background:#fb9d00 url(img/nav-arw_r.gif) 25px 8px no-repeat !important;  }		  		    
		  
#col1 #nav  
	li.activepath li.active
		ol a:hover  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#000; font-size:1.1em; background:#fb9d00 url(img/nav-arw_r.gif)  25px 8px no-repeat !important;}	
		
			  		 
#col1 #nav  		 
	li.active
		 a  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold !important; color:#000 !important; font-size:1.1em !important; background:#fb9d00 url(img/nav-arw-dwn_r.gif) 5px 8px no-repeat !important;}		 


#col1 #nav  
	li.active	
		ol
			a  { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal !important; font-size:1.1em !important;  color:#ccc !important;   
					padding:0.21em 0 0.34em 24px; background:#545454 url(img/nav-arw.gif) 15px 8px no-repeat !important; }		 
#col1 #nav  
	li.activepath 
		ol
			a   { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:1.1em;  color:#ccc;   
					padding:0.21em 0 0.34em 24px  ;}	
#col1 #nav  
	li.active
		ol ol,
#col1 #nav  
	li.activepath 
		ol ol{margin-top:-1px;}
			 	
#col1 #nav  
	li.active
		ol
			ol
			 	a,			 
#col1 #nav  
	li.activepath 
		ol
			ol
			 	a   {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:1.1em; 
				padding:inherit; padding:0.20em 0 0.36em 34px;}		
				
					  
#col1 #nav  ol
	li.active 
		ol,
#col1 #nav  ol
	li.activepath 
		ol
			 {/*Parserbug*/
				
				/* accessible display:none */
				position: static;
				border:none;
				margin-bottom:2px !important;
	
			}
/*				
#col1 #nav  ol
	li.activepath 
		ol ol
			 {
				
				display:none;
				}				
	*/
		
#col1 #nav  ol
	li.active 
		ol
			li,
#col1 #nav  ol
	li.activepath 
		ol
			li {
				border:none !important;
				margin-top:0px;
				}
				
#col1 #nav  ol
	li.active ol		 
			li  
				a,				
#col1 #nav  ol
	li.activepath ol		 
			li  
				a {
					border:none !important;
					margin-top:-1px;
					background:#545454 url(img/nav-arw.gif) 15px 8px no-repeat;
					color:#ccc;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:1.1em;
					}		

#col1 #nav  ol
	li.active ol		 
			li  li
				a,					
#col1 #nav  ol
	li.activepath ol		 
			li  li
				a
				 {
					border:none !important;
					margin-top:0px;
					background:#545454 url(img/nav-arw.gif) 25px 8px no-repeat !important;
					color:#ccc;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:1.1em;
					
	
	
					}	
#col1 #nav  ol
	li.active ol		 
			li  
				a:hover,
				
#col1 #nav  ol
	li.active ol		 
			li  
				a:focus 	{color: #000 !important; background: #FB9D00 url(img/nav-arw-dwn_r.gif) 15px 8px no-repeat !important;}
															
#col1 #nav  ol
	li.active ol		 
			li  
				a:hover,
				
#col1 #nav  ol
	li.active ol		 
			li  
				a:focus 	{color: #000 !important; background: #FB9D00 url(img/nav-arw_r.gif) 15px 8px no-repeat !important;}															
#col1 #nav  ol
	li.activepath ol		 
			li  
				a:hover,
				
#col1 #nav  ol
	li.activepath ol		 
			li  
				a:focus						 {			
color: #000 !important; background: #FB9D00 url(img/nav-arw_r.gif) 15px 8px no-repeat;			
}


#col1 #nav  ol
	li.activepath ol		 
			li li 
				a:hover,
#col1 #nav  ol
	li.activepath ol		 
			li li 
				a:focus,
#col1 #nav  ol
	li.active ol		 
			li li 
				a:hover,
#col1 #nav  ol
	li.active ol		 
			li li 
				a:focus				 {			
color: #000; background: #FB9D00 url(img/nav-arw_r.gif) 25px 8px no-repeat !important;			
}


/* 
	accesible for keyboard- and screenreader- users
 */
#col1 #nav  li ol, 
#col1 #nav  li.activepath  ol {
			display: block;		
}
/* Tastaturnutzung 
	Keyboardusage for good browsers
 */
#col1 #nav  ol a:focus+ol {
					left: 200px; 
					/* Abstand Untermenu */
					}
/* 	
	keyboard support without javascript
*/
#col1 #nav  ol li ol li ol li a:focus, #col1 #nav  li ol li a:active {
		position: absolute;
		left: 997px; /* Viewportverschiebung ausschalten */
		margin-left: 200px; /* Abstand Untermenu */margin-left: -4px;}
/* 
	overwrite the keyboard support, if mouse is in use
*/
#col1 #nav  li ol li a:hover, #col1 #nav   li ol li a:hover, /* kleinster gemeinsamer Nenner */
#col1 #nav  li:hover ol li a:focus, #col1 #nav   li:hover ol li a:active,
/* 
	overwrite the keyboard support, if javascript is available
*/
#col1 #nav  .navfxenabled li ol li a:focus, #col1 #nav  .navfxenabled  li ol li a:active
 {
		position: static;
		margin-left: 0;
}
/* Allgemeine CSS-Class ausserhalb des Viewports */
.sbh {
		position: absolute;
		left: -999px;
		width: 0;
		overflow: hidden;
		
}
/* 
	original code @ http://www.htmldog.com/articles/suckerfish/dropdowns/example/
*/

	#col1 #nav  ol ol li:hover ol ol, #col1 #nav  ol li:hover ol ol ol, #col1 #nav  ol li.sfhover ol ol, #col1 #nav  ol li.sfhover ol ol ol {
	left: -9999px;	
	}
	
	#col1 #nav  ol ol li:hover ol, #col1 #nav  ol li li:hover ol, #col1 #nav  ol li li li:hover ol, #col1 #nav  ol li.sfhover ol, #col1 #nav  ol li li.sfhover ol, #col1 #nav  ol li li li.sfhover ol { /* lists nested under hovered list items */
	left: 200px;
	}

#col1 #nav  ol li li li:hover ol {left: 198px;}


/* 
	hover and focus style if javascript is available
*/
#col1 #nav  ol .navfxenabled li.over ol ol,
 #col1 #nav  .navfxenabled ol li.over ol ol  { 
		left: -9999px;
		
}
#col1 #nav  .navfxenabled ol ol li.over ol,
#col1 #nav  .navfxenabled ol ol ol li.over ol { 
		left: 200px;
		display:block;
		
}

#col1 #nav  .navfxenabled ol ol li.over ol{ 
		left: 198px;
		display:block;
}		
#col1 #nav  ol ol ol .activepath ol {margin-bottom:-1px !important;}	
#col1 #nav  ol ol .activepath  ol ol {margin-bottom:-1px !important;}	
*+html #col1 #nav  ol ol .activepath ol ol {margin:0 !important;}	
*+html #col1 #nav  ol ol ol .activepath ol {margin:0 !important;}	
* html #col1 #nav  ol ol .activepath  ol ol {margin:0 !important;}		
* html #col1 #nav  ol ol ol .activepath ol {margin:0 !important;}		

#col1 #nav  
.activepath
.active  a{ background-image:url(img/nav-arw_r.gif)  !important;} 


/* Social Media Icons */

#col1 #nav ol ul.social-media {
	margin-left:0px;
}

#col1 #nav ol ul.social-media li {
	display:inline;
	padding-right:0.1em;
}


#quicksearch { border-top:1px solid #5F5F5F; border-bottom:1px solid #5F5F5F; padding:10px 0 10px 0; width:200px; margin:1px 0 10px 10px ; } 
#quicksearch p { margin:2px 0 0 0 !important; font-family: Helvetica, Verdana, Arial, sans-serif; font-size:1.1em; font-weight:bold; color:#ccc; text-transform:uppercase; display:block; float:left; padding:0;  }

#quicksearch input {border:none; width:110px; padding:0 0 0 8px; font-family:Arial, Helvetica, sans-serif; font-size:1.1em;  }
#quicksearch .lupe:active { outline:none !important; border : none !important;}

* html #quicksearch .lupe {background:transparent url(img/lupe.gif) right 50% no-repeat; float:right; width:18px; outline:none !important;}
*+html #quicksearch .lupe {background:transparent url(img/lupe.gif) right 50% no-repeat; float:right; width:21px; outline:none !important;}
#quicksearch .lupe {background:transparent url(img/lupe.gif) right 10% no-repeat; float:right; width:21px; outline:none !important;}
#quicksearch .lupe:hover { cursor:pointer;}
#quicksearch .bl {background: url(img/ul.gif) 0 100% no-repeat #fff; width:140px;  float:right}
#quicksearch .br {background: url(img/ur.gif) 100% 100% no-repeat}
#quicksearch .tl {background: url(img/ol.gif) 0 0 no-repeat}
 #quicksearch .tr {background: url(img/or.gif) 100% 0 no-repeat; padding:2px 0 2px 0;}
*+html #quicksearch .tr {background: url(img/or.gif) 100% 0 no-repeat; padding:0px 0 0px 0;}
#quicksearch .clear {font-size: 1px; height: 1px}

 }
